Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 04:56:55 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good day, this is esterlita asuncion with an order number 7403270507. You can deliver it to the said address I've given to you. I am still awake until 11am anyday. After that i will sleep. I have night shift at work. So please i will be waiting for my order. You can connect me thru whatsapp of my contact number. Thanks

Sent from Yahoo Mail on Android 
 
  On Wed, 16 Sep 2020 at 2:42 pm, Centrepoint<[email-masked]> wrote:    
#yiv9943023216 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv9943023216 td {border:0;padding:0;}#yiv9943023216 .yiv9943023216two-column .yiv9943023216contents {font-size:14px;text-align:left;}#yiv9943023216 .yiv9943023216two-column img {width:100%;height:auto;}#yiv9943023216 .yiv9943023216two-column .yiv9943023216text {padding-top:10px;}#yiv9943023216 .yiv9943023216two-column {text-align:center;font-size:0;}#yiv9943023216 .yiv9943023216two-column .yiv9943023216column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv9943023216 .yiv9943023216contents {width:100%;}@media only screen and (max-width:480px) {#yiv9943023216 table[class=yiv9943023216outercontainer] {width:320px !important;margin:0px auto !important;}#yiv9943023216 table[class=yiv9943023216innercontainer] {width:278px !important;margin:0px auto !important;}#yiv9943023216 span[class=yiv9943023216aligntext] {text-align:center !important;display:block !important;}#yiv9943023216 table[class=yiv9943023216getintouch] {width:95%;max-width:95% !important;}#yiv9943023216 div[class=yiv9943023216getintouch-block] {width:95% !important;max-width:95% !important;}#yiv9943023216 table[class=yiv9943023216brands] {width:50%;max-width:50% !important;}#yiv9943023216 div[class=yiv9943023216howitworks] {width:96% !important;}#yiv9943023216 table[class=yiv9943023216small] {width:20% !important;padding:0 10px 0 0;}#yiv9943023216 table[class=yiv9943023216small1] {width:65% !important;}#yiv9943023216 p[class=yiv9943023216alignleft] {text-align:left !important;}#yiv9943023216 td[class=yiv9943023216moveleft] {padding:0 !important;}#yiv9943023216 table[class=yiv9943023216navigation] {width:100%;}#yiv9943023216 td[class=yiv9943023216navlast] {text-align:right !important;}#yiv9943023216 table[class=yiv9943023216knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 7403270507 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Mothercare  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Esterlita, your order number is 7403270507  |
|  |
|  The tracking number is FC09160001189.  |
|  |
|  
|  
 Order shipping to 
Esterlita
 Jasmis ladies accomodation
 Flat 12 bldg. 4159 road 1173 blk. 711
 Near we one mart market
 Isa Town, Bahrain 
 Mobile: +973 34190671 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88884001019220200916 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Celeste Textured Tote Bag  
 Color: Black 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Sasha Quilted Crossbody Bag  
 Color: Nude 
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Textured Crossbody Bag with Adjustable Strap  
 Color: Green 
  Size: Free Size  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Celeste Textured Crossbody Bag with Adjustable Strap  
 Color: Beige 
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 8000-1271. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1489942